<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Reglementări privind compatibilitatea cu protezele auditive (HAC) pentru telefoane mobile"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Reglementări privind compatibilitatea cu protezele auditive (HAC) pentru telefoane mobile</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Reglementări
privind compatibilitatea cu protezele auditive (HAC) pentru telefoane
mobile</h2><p>În 2003, FCC a adoptat reguli privind compatibilitatea telefoanelor
fără fir digitale cu protezele auditive şi implanturile cohleare.
Deşi telefoanele fără fir analogice nu produc de obicei interferenţe
cu protezele auditive sau implanturile cohleare, telefoanele fără
fir digitale produc uneori astfel de interferenţe din cauza energiei
electromagnetice emise de antenă, de iluminarea ecranului sau de alte
componente alte telefonului.</p>
<p>Telefonul dvs. respectă reglementările
HAC ale FCC (ANSI C63.19).</p>
<p>În timpul utilizării anumitor telefoane
fără fir în apropierea unor dispozitive auditive (proteze auditive
sau implanturi cohleare), utilizatorii pot detecta un bâzâit, zumzăit
sau şuierat.</p>
<p>Unele dispozitive auditive sunt mai puţin afectate
de aceste zgomote produse de interferenţe, iar interferenţa
produsă variază în funcţie de telefon.</p>
<p>Industria de telefonie
mobilă a dezvoltat un sistem de evaluare a telefoanelor fără fir,
pentru a ajuta utilizatorii dispozitivelor auditive să găsească telefoane
compatibile cu dispozitivele lor auditive. Nu toate telefoanele au
fost evaluate. Telefoanele evaluate au calificativul indicat pe cutie
sau pe o etichetă de pe cutie. Evaluările nu reprezintă o garanţie. </p>
<p>Rezultatele pot varia în funcţie de dispozitivul auditiv şi de
gradul de pierdere a auzului. Dacă dispozitivul dvs. auditiv este
vulnerabil la interferenţe, este posibil să nu puteţi folosi corespunzător
un telefon evaluat. Încercaţi telefonul împreună cu dispozitivul auditiv
pentru a vă asigura că acestea corespund cerinţelor dvs.</p>
<p id="instance_si_phone_internet__d188e27"><a name="instance_si_phone_internet__d185e27"><!-- --></a>Calificativ M: Telefoanele
cu calificativul M3 sau M4 îndeplinesc cerinţele FCC şi este probabil
că vor genera mai puţine interferenţe cu dispozitivele auditive decât
telefoanele fără calificativ. M4 este calificativul mai bun/superior
dintre cele două.</p>
</div>

<div class="section"><p>Calificativ T:
Telefoanele cu calificativul T3 sau T4 îndeplinesc cerinţele FCC şi
este probabil să fie mai bine utilizate cu bobina de telefon a protezei
auditive („Buton T” sau „Buton telefon”) decât telefoanele fără calificativ.
T4 este calificativul mai bun/superior dintre cele două. (Reţineţi
că nu toate protezele auditive conţin o bobină de telefon.) Dispozitivele
auditive pot fi de asemenea măsurate.</p>
</div>

<div class="section"><p>Acest telefon
a fost testat şi evaluat pentru utilizare cu proteze auditive pentru
câteva dintre tehnologiile wireless pe care le foloseşte. Totuşi,
este posibil ca anumite tehnologii wireless mai noi utilizate în acest
telefon să nu fi fost încă testate privitor la utilizarea cu protezele
auditive. Este important să testaţi temeinic diferite funcţionalităţi
ale acestui telefon în diferite locaţii, folosind proteza auditivă
sau implantul cohlear, pentru a determina dacă auziţi zgomote datorate
interferenţelor. Consultaţi furnizorul de servicii sau producătorul
acestui telefon pentru informaţii legate de compatibilitatea cu protezele
auditive. Dacă aveţi întrebări legate de politicile de returnare sau
de schimb, consultaţi furnizorul dvs. de servicii sau vânzătorul telefonului.</p>
</div>

<div class="section"><p>Pentru a asigura
menţinerea calificativului de compatibilitate cu proteze auditive
pentru dispozitivul dvs., emiţătorii secundari cum ar fi componentele
Bluetooth şi Wi-Fi trebuie dezactivate în timpul unui apel.</p>
<p>Pentru informaţii suplimentare despre Compatibilitatea cu protezele
auditive FCC, accesaţi <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>